How to install libjs-jquery-fancybox on Debian 9 (Stretch)